#! /bin/bash
set -e

SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )"
cd "$SCRIPT_DIR"

echo build files will be placed in ./build
./vendor/premake5/premake5 gmake2 && make -C ../build config=$1
